
.vh-50{
  height: 50vh;
}
.vh-70{
  height: 70vh;
}
.vh-80{
  height: 80vh;
}
.text-justify{
text-align: justify !important;
}
/* heading di css start*/

.hovegdtgg:hover .showDropDwn { 
  display: block !important ;

}
.dblock:hover{
   background-color: #89A596;
   color: white;
   width: 100%;
}
.showDropDwn{
    display: none;
    position: absolute;
    min-width: 220px;
    padding: 15px;
    background-color: #fff;
    border: 2px solid #89A596;
    /* / bottom: -90%; / */
    margin-top: 8px;

}
@media only screen and (max-width:993px) {
    .showDropDwn{
        position: static;
        margin-top: 5px;
        border: 0 !important; padding: 0 !important;
        text-align: start !important;
    }
}


@media only screen and (max-width:993px){
  .main-nav >.nav-item >.nav-link {
    position: relative;
    display: inline-block;
    /* color: var(--main-green) !important; */
    color:#019947!important;
  }
  
}
.mainHeading {
  position: relative;
z-index: 5;
  display: inline-block;
  text-transform: uppercase;
  background-color: #d1e7dd;
}

.mainHeading::before {
  position: absolute;
  content: "";
  width: calc(100% + 80px);
  height: 2px;
  top: 4px;
  left: -40px;
  background:#F47321;
  z-index: 0;
}

.mainHeading::after {
  position: absolute;
  content: "";
  width: calc(100% + 120px);
  height: 2px;
  bottom: 4px;
  left: -60px;
  background:#F47321;
  z-index: 0;
}

.mainHeading.text-start::before {
  width: calc(100% + 40px);
  left: 0;
}

.mainHeading.text-start::after {
  width: calc(100% + 50px);
  left: 0;
}
.seven h1 {
  text-align: center;
      font-size:clamp(25px,3vw,38px);
      font-weight:700; color:#222; 
      letter-spacing:.5px;
      text-transform: uppercase;
  
      display: grid;
      grid-template-columns: 1fr max-content 1fr;
      grid-template-rows: 27px 0;
      grid-gap: 5px;
      align-items: center;
  }
  .seven h1 small{
    word-break: break-word;
    max-width: 240px !important;
  }
  @media only screen and (max-width:576px) {
    .seven h1{
      width: 100% !important;
      font-size:20px !important;

    }
  }
  .seven h1:after,.seven h1:before {
      content: " ";
      display: block;
      border-bottom: 1px solid #174d29;
      border-top: 1px solid #174d29;
      height: 5px;
    background-color:#d1e7dd;
  }
  .brandssImg{
    filter: opacity(0.8) grayscale(1);
    /* transition: all .5s ease-in-out; */
}
  .brandssImg:hover{
    filter: opacity(1) grayscale(0);
    /* transform: scale(1.1); */
}
/* heading di css end */

/* scroll css start */

::-webkit-scrollbar
{
  display: none;
}

/* scroll css end */
/* custom btn css start */
.custom-btn {
cursor: pointer;
position: relative;
padding: 4px 15px;
font-size: 18px;
color:#019947;
border: 2px solid#019947;
border-radius: 34px;
background-color: transparent;
font-weight: 600;
transition: all 0.3s cubic-bezier(0.23, 1, 0.320, 1);
overflow: hidden;
}

.custom-btn::before {
content: '';
position: absolute;
inset: 0;
margin: auto;
width: 50px;
height: 50px;
border-radius: inherit;
scale: 0;
z-index: -1;
background-color: #019947;
transition: all 0.6s cubic-bezier(0.23, 1, 0.320, 1);
}

.custom-btn:hover::before {
scale: 3;
}

.custom-btn:hover {
color: #ffffff;
scale: 1.1;
box-shadow: 0 0px 20px #62c16a66;
}

.custom-btn:active {
scale: 1;
}

.custom-btn2 {
padding: 0.8em 1.8em;
border: 2px solid #019947;
position: relative;
overflow: hidden;
background-color: transparent;
text-align: center;
text-transform: uppercase;
font-size: 16px;
transition: .3s;
z-index: 1;
font-family: inherit;
color: #019947 ;
}

.custom-btn2::before {
content: '';
width: 0;
height: 420%;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%) rotate(45deg);
background: #019947;
transition: .5s ease;
display: block;
z-index: -1;
}

.custom-btn2:hover::before {
width: 200%;
}

.custom-btn2:hover {
color: #ffffff;
box-shadow: 0 0 15px 0 #019947;
}

/* custom btn css end */
/* cuustom cards start */
.customCard{
    width: 250px;
    height: 250px;
    margin: 2em;
    display:flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: relative;
    cursor: pointer;
    transition: all 1s;
}

.customCard:hover{
    color:white;
}

.customCard::before, .customCard::after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(243,243,243);
    z-index: -1;
    border-radius: 10px;
    transition: all 1s;
}

.customCard::after{
    background: #f8485e;
    transform-origin: right bottom;
    transform : translate(10%,10%) scale(0.3);
    border-radius: 50%;
    transition: all 1s;
}

.customCard:hover::after{
    transform: translate(0) scale(1);
    border-radius: 0;
    border-radius: 10px;
}

.customCard:hover::before{
    transform-origin: right bottom;
    transform: translate(10%,10%) scale(0.3);
    border-radius: 50%;
    z-index: 1;
}
/* cuustom cards end */
/***** navbar Section *****/
.dropdown-item:active{
background: #019947 !important;
}
.main-nav >.nav-item >.nav-link{
position: relative;
display: inline-block;
color: #ffffff;
}
.main-nav >.nav-item >.nav-link.active, .main-nav >.nav-item >.nav-link.active h6,.main-nav >.nav-item >.nav-link.active a ,.main-nav >.nav-item >.nav-link:hover a ,.main-nav >.nav-item >.nav-link:hover h6{
  color: #019947 !important;
}

.main-nav .nav-item .nav-link::after {
content: '';
position: absolute;
width: 100%;
transform: scaleX(0);
height: 3px;
bottom: 0;
left: 0;
background-color: #019947;
/* background-color: #019947; */
transform-origin: bottom right;
transition: transform 0.25s ease-out;
}
.main-nav .nav-item .nav-link.active::after {
  content: '';
  position: absolute !important;
  width: 100% !important;
  transform: scaleX(1) !important;
  height: 3px !important;
  bottom: 0 !important;
  left: 0 !important;
  background-color: #019947 !important;
  /* transform-origin: bottom right;
  transition: transform 0.25s ease-out; */
}
.main-nav .nav-item .nav-link:hover::after {
transform: scaleX(1);
transform-origin: bottom left;
}
@media only screen and (max-width:992px) {
.off-width{
  width:clamp(234px,60%,400px) !important;
}
}
/* second nav start */
.secondnav{
  top: 85px;
  
}
/* second nav END */
/***** End navbar Section *****/

/* top img carousel css start */
/* topBgImg Section start */

#header-carousel .carousel-caption {
top: 0;
left: 0;
right: 0;
bottom: 0;
display: flex;
flex-direction: column;
align-items: center;
justify-content: center;
background: #0000007f;
z-index: 1;
}



@media (max-width: 768px) {
#header-carousel .carousel-item {
    position: relative;
    min-height: 500px;
}   
.carousel-control-prev,
.carousel-control-next {
    margin: 0px 5px !important;
 
}


}

#header-carousel .carousel-indicators [data-bs-target] {
width: 90px;
height: 90px;
text-indent: 0;
margin-bottom: 15px;
border: 2px solid #FFFFFF;
border-radius: 60px;
overflow: hidden;
}
.cvsghdcvsgh{
margin-bottom: -60px;
}

/* .cvsghdcvsgh button{

  
} */
.cvsghdcvsgh button:hover{
  transition: all .52s ease-in-out;
  transform: translateY(-10px);
}
.cvsghdcvsgh button.active{
box-shadow: 0px 0px 0px 3px hsl(98, 40%, 49%);
}
/* 
.topBgImg{
height: 500px;
background: url(../img/topbgimg.jpg),  linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
background-blend-mode:soft-light;
width: 100%;
display: grid;
place-items: center;
background-repeat: no-repeat;
background-size: cover;
background-position: center;
background-attachment: fixed;
} */
.shdowww{
box-shadow:0 0 4px 2px #7c7777;
}
.carousel-control-prev,
.carousel-control-next {
background-color: #019947;
width: 3em;
height: 3em;
border-radius: 50%;
top: 50%;
margin: 0px 25px;
color: black;
transform: translateY(-50%);
}

.imgcar-btn .rdc{
transition: all 0.3s linear;
/* transform: scaleX(1); */
width: 110px;
}
.imgcar-btn:hover .rdc{
/* transform: scaleX(1.1); */
width: 120px;
transform-origin: left;


}
/* top img carousel css end */

/*****cardsss Section *****/ 
.cardss .card {
border: 2px solid rgb(57, 57, 63);

}
.cardss .card p{
font-style: italic;


}
.cardss .card:hover {
border: 2px solid rgb(103, 255, 164);
}

/*****cardsss End Section *****/


/* Respiratory image css */
.jjjjj {
width: 95%;
height: 206px;
background-repeat: no-repeat;
background-size: cover;
background-position: center;
display: flex;
align-items: end;
border-radius: 10px;

}

.hgfhv {
width: 95%;
height: 310px;
background-repeat: no-repeat;
background-size: cover;
background-position: center;
display: flex;
align-items: end;
border-radius: 10px;
margin-top: 10px;

}

.hdjghye {
width: 95%;
height: 310px;
background-repeat: no-repeat;
background-size: cover;
background-position: center;
display: flex;
align-items: end;
border-radius: 10px;

}

.ujytgyytt {
width: 95%;
height: 206px;
background-repeat: no-repeat;
background-size: cover;
background-position: center;
display: flex;
align-items: end;
border-radius: 10px;

}

.ghjbnkmlk {
float: right
}
.filterr .custom-btn2{
background-color: #000000b7;
}
/* abhi de cards di css end */
/* fottter css by abhi */
.ygffghgfjh {
text-decoration: none !important;
color: block;
color: white;
font-size: 14px;
}


.vhcdhwv {
font-size: 10px;
}
.scaleee a i{
  transition: all .07s ease-in-out;
}
.scaleee a i:hover {
  transform: scale(1.2);
  background-color:var(--bs-primary-text-emphasis);
  color: #ffff !important;
}

.bg-green {
background-color:rgb(80, 161, 80) !important;
color: #fff !important;
}

.border-green {
border-color:green !important;
}

.fghjhjchdudfdjc {
color:white!important;

}

.vhcdhwv:hover {
background-color:green !important;
color: #fff;
border: 1px solid green !important;
}
.jhghdhyx{
border-top: 2px solid white!important;
border-bottom: 2px solid white !important;
background-color:#198754;


}
/* fottter css by abhi */



/* about us di css start */
.big-image{
height: 80vh;
width:100%;
background-size: cover;
background-position: center;
border-top: 2px solid green;
border-bottom: 2px solid green;
transition: all 1s ease-in-out;
}
.zoom-imgjhg{
transition: transform .8s ease-in-out ;

}
.zoom-imgjhg:hover{
transform: scale(1.1);
}
/* about us di css  end*/

/* footer css */

.ygffghgfjh {
  text-decoration: none !important;
  color: block;
  color: white;
  font-size: 15px;
  padding-top: 16px;
}


.vhcdhwv {
  font-size: 10px;

}

.vhcdhwv:hover {
  transform: scale(1.3);
  transition: 1s;
}

.bg-orang {
  background-color: rgb(122, 217, 122) !important;
  color: #fff !important;
}

.border-orang {
  border-color: green !important;
}

.fghjhjchdudfdjc {
  color: white !important;

}

.vhcdhwv:hover {
  background-color: green !important;
  color: #fff;
  border: 1px solid green !important;
}

.jhghdhyx {

  border-bottom: 2px solid white !important;

}
.refjtfusduf {
  text-decoration: none !important;
  color: white !important;
  font-weight: 600;
  font-size: 19px;
}
/* end here */


/* second css */

.filterr .custom-btn2{
  background-color: #000000b7;
}

.custom-btn2 {
  padding: 0.8em 1.8em;
  border: 2px solid #019947;
  position: relative;
  overflow: hidden;
  background-color: transparent;
  text-align: center;
  text-transform: uppercase;
  font-size: 16px;
  transition: .3s;
  z-index: 1;
  font-family: inherit;
  color: #019947 ;
 }
 
 .custom-btn2::before {
  content: '';
  width: 0;
  height: 420%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(45deg);
  background: #019947;
  transition: .5s ease;
  display: block;
  z-index: -1;
 }
 
 .custom-btn2:hover::before {
  width: 200%;
}

.custom-btn2:hover {
  color: #ffffff;
  box-shadow: 0 0 15px 0 #019947;
 }
 .refjtfusduf {
  text-decoration: none !important;
  color: white !important;
  font-weight: 600;
}


/* career css start */

.fs-8{
  font-size: 0.75rem;
}
.searchbox-hov:focus{
  box-shadow: var(--bs-box-shadow-lg);
}
a{
  text-decoration: none;
}
.form-check-input:checked {
  background-color: var(--main-green);
  border-color: var(--main-green);
}

.sidelist::-webkit-scrollbar
{
/* width: 6px;
border-radius: 20px;
background-color: #F5F5F5; */
  display: none;
}

.jobsssItem{
  width: 90% !important;  
  transition: transform  .3s ease-in-out;
}
.jobsssItem:hover{
  box-shadow: 0 20px 50px rgb(0 0 0 / 30%);
  background-color: #e5f6edaa !important;
  transform:  scale(1.00025) translateY(-8px);

}

.farmmmmmmmm{
  background: linear-gradient(rgba(40, 58, 90, 0.9), rgba(40, 58, 90, 0.9)), url(../img/jobseeker.png) fixed center center;
  height: 350px;
  margin-top :91px !important;;
  background-size: cover;
  background-attachment: fixed!important;
  background-repeat: no-repeat;
  background-attachment: fixed;

}

.timepass .owl-nav button.owl-prev,
.timepass .owl-nav button.owl-next {
z-index: 1;
/* / border:1px solid #000000; / */
width: 45px ;
height: 45px;
top:59%;
transition: all .5s ease-in-out;
box-shadow: 0 0 6px 0px #7b7a7a;
background-color: #9df9a061 !important;
color: #fff;
border-radius: 50%;
position: absolute !important;
top: 40% !important;
font-size: 12PX !important;
transform: translatey(-50%);
}
.timepass.owl-theme .owl-nav [class*=owl-]:hover {
background: var(--main-green) !important  ;
  /* / background: #ffffff61 !important  ; / */
  /* / border-color:#F47321; / */
  color: #ffffff;
  text-decoration: none;
}
.timepass.owl-theme .owl-nav .disabled,
button.disabled {
opacity: 0.6;
}
.owl-carousel .owl-nav button.owl-prev {
left: -5px;
}
.owl-carousel .owl-nav button.owl-next {
right: -5px;
}

.aboutttttttt .owl-nav button.owl-prev,
.aboutttttttt .owl-nav button.owl-next {
/* z-index: 1; 
 border:1px solid #000000;
 width: 50px ;
height:50px;
top:59%;
transition: all .5s ease-in-out;
box-shadow: 0 0 6px 0px #7b7a7a;
background-color: #9df9a061 !important;
color: #fff;
border-radius: 30%;
position: absolute !important;
top: 50% !important;
font-size: 12PX !important;
transform: translatey(-50%); */
display: none;
}
.aboutttttttt.owl-theme .owl-nav [class*=owl-]:hover {
/* background: #019947 !important  ; */
background: var(--bs-primary-text-emphasis) !important  ;
/* background: #ffffff61 !important  ; */
/* border-color:#F47321; */
color: #ffffff;
text-decoration: none;
}
.aboutttttttt.owl-theme .owl-nav .disabled,
button.disabled {
opacity: 0.6;
}
.aboutttttttt .owl-nav button.owl-prev {
left: -40px !important;
}
.aboutttttttt .owl-nav button.owl-next {
right: -40px !important;
}
.owl-carousel .owl-nav {
margin: 0;
}

.timepass2 .owl-nav button.owl-prev,
.timepass2 .owl-nav button.owl-next {
z-index: 1;
/* / border:1px solid #000000; / */
width: 45px ;
height: 45px;
top:59%;
transition: all .5s ease-in-out;
box-shadow: 0 0 6px 0px #7b7a7a;
background-color: #4fff55cb !important;
color: #fff;
border-radius: 50%;
position: absolute !important;
top: 40% !important;
font-size: 12PX !important;
transform: translatey(-50%);
}
.timepass2.owl-theme .owl-nav [class*=owl-]:hover {
background: var(--main-green) !important  ;
  /* / background: #ffffff61 !important  ; / */
  /* / border-color:#F47321; / */
  /* color: #ffffff; */
  color: #000;
  text-decoration: none;
}
.timepass2.owl-theme .owl-nav .disabled,
button.disabled {
opacity: 0.6;
}
/* career css end */




/* css of ourbusiness */
.bgggggggkkhggfgfg{
background-image: url(home-testi-bg.webp);
height: 500px;
background-size: cover;
background-attachment: fixed!important;
background-repeat: no-repeat;
background-attachment: fixed;

}
.mhhhftg{
background-color: rgba(50, 49, 49, 0);
height: auto;
display:flex;
justify-content: center;
padding-bottom: 100px;
}
.text-yhfhda{
font-size:60px;
font-weight: 400!important;




}

.timepass0 .owl-nav button.owl-prev,
.timepass0 .owl-nav button.owl-next {
z-index: 1;
/* / border:1px solid #000000; / */
width: 45px ;
height: 45px;
top:59%;
transition: all .5s ease-in-out;
box-shadow: 0 0 6px 0px #7b7a7a;
background-color: #06f70e61 !important;
color: #000000;
border-radius: 50%;
position: absolute !important;
top: 40% !important;
font-size: 12PX !important;
transform: translatey(-50%);
}
.timepass0.owl-theme .owl-nav [class*=owl-]:hover {
background: var(--main-green) !important  ;
  /* / background: #ffffff61 !important  ; / */
  /* / border-color:#F47321; / */
  color: #019947;
  text-decoration: none;
}
.timepass0.owl-theme .owl-nav .disabled,
button.disabled {
opacity: 0.6;
}
.timepass0 .owl-nav button.owl-prev {
left: -5px;
}
.timepass0 .owl-nav button.owl-next {
right: -5px;
}
.timepass0 .owl-nav {
margin: 0;
}
/* .......overlaysection......*/

.iieuiyfhtr {
position: relative;
width: 100%;
height: 100% !important;
}

.image {
display: block;
width: 100%;
height: 100%;
}

.overlay {
position: absolute;
bottom: 0;
left: 0;
right: 0;
background-color:rgba(255, 255, 255, 0.697);
overflow: hidden;
width: 100%;
height: 80px;
transition: .5s ease;
}

.iieuiyfhtr:hover .overlay , .iieuiyfhtr:hover .text {
height: 100%;
display: block;
}

.before-text{
position: absolute; 
transform: translateY(-100%);
margin-top: -20px;   
z-index: 50;

}
.iieuiyfhtr:hover .before-text p{
display: none !important;
}
.text {
color:black!important;
display: none;
font-size: 20px;
position: absolute;
top: 60%;
left: 50%;
-webkit-transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
text-align: center;
}
.hover-hdhmdc:hover{
transform: scale(1.2);
overflow: hidden!important;
transition: 1s;

}

.big-dfghygsejrhwjka{
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 70vh;
  background-attachment: fixed;
}


.border-uyudc{
border: green dotted!important;
}
@media only screen and  (max-width:450px) {
.hftruiyghgd{
  font-size: 12px!important;
  
} 
.text-yhfhda{
  font-size: 25px!important;
}
}
/* end of css */




/* start of investor css */
.investerrrimg{
  width: 90%;
  margin: auto;
  height: 400px;
  display: flex;
  justify-content: center;
  align-items: center;
  /* background-color: var(--bs-primary-text-emphasis); */

}
.w-85{
  width: 85%;
}
/* .topbanner-11{
  height: 350px;
  background-size: cover;
  background-attachment: fixed!important;
  background-repeat: no-repeat;
  background-attachment: fixed;
  
} */
.topbanner-11{
  /* background: linear-gradient(rgba(40, 58, 90, 0.9), rgba(40, 58, 90, 0.9)), url(../img/plociesbanner.jpg) ; */
  height: 350px;
  background-size: cover !important;
  background-attachment: fixed!important;
  background-repeat: no-repeat !important;
  /* background-attachment: fixed !important; */
  /* overflow: hidden; */
  transition: all 1s ease-in-out;

  
}
.topbanner-11:hover{
  transform: scale(1.1) !important;  
  
  
}
.cardddd-hov:hover{
  box-shadow: var(--bs-box-shadow-lg);
}
/* nav active */
.invess-nav >.nav-item >.nav-link{
  position: relative;
  display: inline-block;
  color: #019947 !important;
}
.invess-nav >.nav-item >.nav-link.active{
  position: relative;
  display: inline-block;
  color: var(--bs-primary-text-emphasis) !important;
}
 
.invess-nav .nav-item .nav-link.active::after {
  content: '';
  position: absolute;
  width: 100%;
  transform: scaleX(1);
  height: 3px;
  bottom: 0;
  left: 0;
  background-color: #019947;
  /* transform-origin: bottom right;
  transition: transform 0.25s ease-out; */
}
.invess-nav .nav-item .nav-link::after {
  content: '';
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 3px;
  bottom: 0;
  left: 0;
  background-color: #019947;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}

.invess-nav .nav-item .nav-link:hover::after {
  transform: scaleX(1);
  transform-origin: bottom left;
}
/* nav active */

.timepass1 .owl-nav button.owl-prev,
.timepass1 .owl-nav button.owl-next {
z-index: 1;
/* border:1px solid #000000; */
width: 50px ;
height:50px;
top:59%;
transition: all .5s ease-in-out;
box-shadow: 0 0 6px 0px #7b7a7a;
background-color: #9df9a061 !important;
color: #fff;
border-radius: 30%;
position: absolute !important;
top: 50% !important;
font-size: 12PX !important;
transform: translatey(-50%);
}
.timepass1.owl-theme .owl-nav [class*=owl-]:hover {
/* background: #019947 !important  ; */
background: var(--bs-primary-text-emphasis) !important  ;
/* background: #ffffff61 !important  ; */
/* border-color:#F47321; */
color: #ffffff;
text-decoration: none;
}
.timepass1.owl-theme .owl-nav .disabled,
button.disabled {
opacity: 0.6;
}
.timepass1 .owl-nav button.owl-prev {
left: -5px;
}
.timepass1 .owl-nav button.owl-next {
right: -5px;
}
.timepass1 .owl-nav {
margin: 0;
}
/* carousels cardss csss  start */
.invsterCardHov{
  filter: opacity(0.8) grayscale(1) ;
  transition: all .6S ease-in-out;
}
.invsterCardHov:hover{
  filter: none;

}
.invsterCardHov:hover img{
transform: scale(1.1);
transition: all .6S ease-in-out;

}
.invsterCardHov .carddddText{
  position: absolute;
  bottom: -15px;
  /* left: 10px; */
  opacity: 0;
  transition: all .6S ease-in-out;
}
.carddddText{
  background:linear-gradient(90deg, rgba(232, 222, 222, 0.704) 30%, rgba(255,255,255,0.743065308988764) 20%, rgba(255, 255, 255, 0.097) 100%);
}
.carddddText h3{
  font-size: clamp(11px,1vw,19px);
}
.invsterCardHov:hover .carddddText{
  transform: translateY(-20px);
  opacity: 1;
}
/* carousels cardss csss  end*/


/* invester carousels css */

.bg-hgxdeefdgf{

  /* border-top:3px solid green;
  border-bottom:4px solid green; */
}

/* / .......owlcarsouselcss........ / */
.ol-gdfxrt {
max-width: 100%;
margin: 0 auto;
padding: 30px 0;
}
.ol-gdfxrt .item {
font-size: 15px;

padding: 40px 20px;
line-height: 20px;
font-weight: 700;
background-color: #eee;
}

.ol-gdfxrt .owl-nav button.owl-prev,
.ol-gdfxrt .owl-nav button.owl-next {
z-index: 1;
width: 40px;
height: 40px;
border-radius: 50%;
position: absolute;
top: 50%;
transform: translatey(-50%);
background-color: #019947;
color:rgb(255, 255, 255);

}



.owl-nav button span {
font-size: 30px;
height: 100%;
display: block;
width: 100%;
}
.ol-gdfxrt .owl-nav button.owl-prev {
left: 0;
}
.ol-gdfxrt .owl-nav button.owl-next {
right: 0;
}
.ol-gdfxrt .owl-nav {
margin: 0;
}
.btn-wrap {
text-align: center;
width: 100%;    
}
button {
background-color: #ddd;
border: none;
padding: 10px 20px;
border-radius: 5px;
margin: 10px;
font-size: 18px;
font-weight: 600;
transition: all 0.5s;
display: inline-flex;
align-items: center;
justify-content: center;
cursor: pointer;
}


.ol-gdfxrt.owl-theme .owl-nav [class*=owl-]:hover {
/* / background: #019947 !important  ; / */
background: #6cfd9798 !important  ; 
/* / border-color:#F47321;  / */
color: #000000;
text-decoration: none;
}
.line-hasjhgh::after{
content:'';
height:3px;
display: block;
background-color: green;
width: 0;
/* / transform-origin: left; / */
margin: auto;

}

.line-hasjhgh:hover::after{
display:block;
transition:  ease-in-out 1s;
width: 70%;

}
/* custom for section gaps and headings */
@media only  screen and (min-width:993px) {
  .rdxzxxxx{
      margin-top: 96px !important;
  }
}
.mainHeadingInvester .seven h1{
  font-size:clamp(18px,3vw,38px) !important;
}

/* end of investor css */



/* contact us css */

.newclass {
  /* font-family: "Roboto", sans-serif; */
  background-color: #fff;
  /* line-height: 1.9; */
  color: #8c8c8c;
  height: auto;
  width: 100%;
  /* position: relative; */
}

.newclass:before {
  z-index: -1;
  /* position: absolute; */
  height: 50vh;
  content: "";
  top: 0;
  left: 0;
  right: 0;
  background: #8bbabb;
  /* background:var(--main-green); */
}




.content {
  padding: 7rem 0;
}

.heading {
  font-size: 2.5rem;
  font-weight: 900;
}

.form-control {
  border: none;
  border-bottom: 1px solid #ccc;
  padding-left: 0;
  padding-right: 0;
  border-radius: 0;
  background: none;
}

.form-control:active,
.form-control:focus {
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-color: #000;
}

.col-form-label {
  color: #000;
  font-size: 13px;
}

.form-control,
.custom-select {
  height: 53px;
}

.custom-select:active,
.custom-select:focus {
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-color: #000;
}
.container:has(> .contact-wrap){
  width: 75% !important;
}
.contact-wrap {
  
  -webkit-box-shadow: 0 0px 20px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 0px 20px 0 rgba(0, 0, 0, 0.2);
}

.contact-wrap .col-form-label {
  font-size: 14px;
  color: #b3b3b3;
  margin: 0 0 10px 0;
  display: inline-block;
  padding: 0;
}

.contact-wrap .form,
.contact-wrap .contact-info {
  padding: 40px;
}

.contact-wrap .contact-info {
  color: rgba(255, 255, 255, 0.5);
}

.contact-wrap .contact-info ul li {
  margin-bottom: 15px;
  color: rgba(255, 255, 255, 0.5);
}

.contact-wrap .contact-info ul li .wrap-icon {
  font-size: 20px;
  color: #fff;
  margin-top: 5px;
}

.contact-wrap .form {
  background: #fff;
}

.contact-wrap .form h3 {
  color: #35477d;
  font-size: 28px;
  margin-bottom: 30px;
}

.contact-wrap .contact-info {
  background: #35477d;
}

.contact-wrap .contact-info h3 {
  color: #fff;
  font-size: 20px;
  margin-bottom: 30px;
}

label.error {
  font-size: 12px;
  color: red;
}

#message {
  resize: vertical;
}

#form-message-warning,
#form-message-success {
  display: none;
}

#form-message-warning {
  color: #B90B0B;
}

#form-message-success {
  color: #55A44E;
  font-size: 18px;
  font-weight: bold;
}

.submitting {
  float: left;
  width: 100%;
  padding: 10px 0;
  display: none;
  font-weight: bold;
  font-size: 12px;
  color: #000;
}

.resize-none{
  resize: none !important;
}

/* end here */





.iieuiyfhtr{
  position: relative;
}

.iconstyling p{
  position: relative;
  margin-top: -59px;
  margin-right: 20px;
}

.iconstyling p{
  transition: .3s;
  height: 40px;
  width: 40px;
  display: flex;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  margin-bottom: 10px;
}

.iieuiyfhtr:hover .iconstyling p{
  background-color: #518368 !important;
  color: #fff;
  transform: scale(1.6);
  /* height: 50px;
  width: 50px; */
}
.iieuiyfhtr:hover .iconstyling p i {
  transform: scale(.7) !important;
}


/* award css start */

.OurCultureBanner{
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
  height: 100%;


}
.backcolor-hghtdc{
  height: 100%;
  width: auto;
  background-color: rgba(0, 0, 0, 0.731);
}
.OurCultureBanner ::-webkit-scrollbar{
  display: none !important;
}
.text-beforedfjhg::after{
      background: rgb(6, 116, 6);
      content: '';
      width: 59%;
      height: 2px;
      display: block;
      margin: auto;margin-top: 5px;

  }
  .sjhdsjdhashg{

width: 100%; 
height: 80vh;
background-repeat: no-repeat;
background-size: cover;
}
.hjgfgh{
width:100%;
transition: all 0.5s ease-in-out;
height: 100%;
/* background-color: ; */
} .sjhdsjdhashg{

width: 100%; 
height: 80vh;
background-repeat: no-repeat;
background-size: cover;
}
@import url(https://fonts.googleapis.com/css?family=Raleway:400,800);

.CustommCards1.snip1192 {
    font-family: 'Raleway', Arial, sans-serif;
    position: relative;
    overflow: hidden;
    margin: 10px;
    min-width: 220px;
    max-width: 310px;
    width: 100%;
    padding: 25px 0;
    color: #333;
    text-align: left;
    box-shadow: none !important;
}

.CustommCards1.snip1192 * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.CustommCards1.snip1192 img {
    max-width: 100%;
    height: 250px;
    width: 100% !important;
    /* border-radius: 50%; */
    border-radius: 5%;
    object-fit: cover;
    margin-bottom: 15px;
    display: inline-block;
    z-index: 1;
    position: relative;
}

.CustommCards1.snip1192 blockquote {
    margin: 0;
    display: block;
    border-radius: 8px;
    position: relative;
    background-color: #fafafa;
    /* padding: 30px 50px 65px 50px; */
    padding: 30px 34px 50px 35px;
    font-size: 0.8em;
    font-weight: 500;
    margin: 0 0 -50px;
    line-height: 1.6em;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}

.CustommCards1.snip1192 blockquote:before,
.CustommCards1.snip1192 blockquote:after {
    font-family: 'FontAwesome';
    content: "\201C";
    position: absolute;
    font-size: 50px;
    opacity: 0.3;
    font-style: normal;
}

.CustommCards1.snip1192 blockquote:before {
    top: 35px;
    left: 20px;
}

.CustommCards1.snip1192 blockquote:after {
    content: "\201D";
    right: 20px;
    bottom: 35px;
}

.CustommCards1.snip1192 .author {
    margin: 0;
    text-transform: uppercase;
    text-align: center;
    color: #ffffff;
}

.CustommCards1.snip1192 .author h5 {
    opacity: 0.8;
    margin: 0;
    font-weight: 800;
}

.CustommCards1.snip1192 .author h5 span {
    font-weight: 400;
    text-transform: none;
    display: block;
}

/* Testimonal CARDS  END */

.Awardsss1 .owl-nav button.owl-prev,
.Awardsss1 .owl-nav button.owl-next {
    z-index: 1;
    /* border:1px solid #000000; */
    width: 50px;
    height: 50px;
    top: 59%;
    transition: all .5s ease-in-out;
    box-shadow: 0 0 6px 0px #8fc491c5;
    background-color: #8fc491c5 !important;
    color: #fff;
    border-radius: 30%;
    position: absolute !important;
    top: 50% !important;
    font-size: 12PX !important;
    transform: translatey(-50%);
}

.Awardsss1.owl-theme .owl-nav [class*=owl-]:hover {
    /* background: #019947 !important  ; */
    background: var(--bs-primary-text-emphasis) !important;
    /* background: #ffffff61 !important  ; */
    /* border-color:#F47321; */
    color: #ffffff;
    text-decoration: none;
}

.Awardsss1.owl-theme .owl-nav .disabled,
button.disabled {
    opacity: 0.6;
}

.Awardsss1 .owl-nav button.owl-prev {
    left: -5px;
}

.Awardsss1 .owl-nav button.owl-next {
    right: -5px;
}

.Awardsss1 .owl-nav {
    margin: 0;
}

  .iieuiyfhtr:hover .nonoverlay , .iieuiyfhtr:hover .text {
  height: 100%;
  display: block;
  }
  
